Get shares for envelope
Returns the set of envelope share data for all sharing requests for the envelope with the provided ID.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
envelopeId
The envelopeId Guid of the envelope being accessed.
Response
Successful response.
Errors
400
Bad Request Error